.header{
  font-family: $main-font-family;
  font-size: 1em;
  padding-top: 2em;
  position: fixed;
  background-color: #FFFFFF;
  align-items: center;
  width: 100%;
  height: 130px;
  box-shadow: 0px 4px 60px rgba(0, 0, 0, 0.05);
  z-index: 5;
  padding-bottom: 0.8em;
}
